Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 114 and Version 115 of Compatibility/Atheros

Author:
mrenzmann (IP: 0.0.0.0)
Timestamp:
11/03/08 16:20:01 (11 years ago)
Comment:

Adjustments in response to new domain.

Legend:

Unmodified
Added
Removed
Modified
  • Compatibility/Atheros

    v114 v115  
    6161||Notes: || Several tickets indicate this; no response was ever given.  However, [http://rik.rikva.nl/?q=node/10 some users] have reported success, but could not confirm this.|| 
    6262||Notes: || Works perfectly on Slackware 11 (kernel 2.6.18.3) and madwifi 0.9.2. Just modprobe ath_pci after compiling/installing. (this on an Acer 3102 wlmi) || 
    63 ||Notes: || For Kernel 2.6.22.1 use trunk version (madwifi 0.9.3.1 release doesn't compile): svn checkout http://svn.madwifi.org/madwifi/trunk madwifi . That works perfectly (I'm running Slackware 12 on Acer 3102wlmi). 
     63||Notes: || For Kernel 2.6.22.1 use trunk version (madwifi 0.9.3.1 release doesn't compile): svn checkout http://svn.madwifi-project.org/madwifi/trunk madwifi . That works perfectly (I'm running Slackware 12 on Acer 3102wlmi). 
    6464||Notes: || SMC PCI card: OK for Slackware 12.1 (kernel 2.6.25.2), with madwifi-0.9.4 
    6565||Notes: || I can confirm that this chipset works great with the madwifi-ng drivers on Debian Testing. Also monitor mode.|| 
    124124||Notes:||Had to change order of module insertion. Works when order is:modprobe wlan_scan_sta,modprobe wlan_wep,modprobe ath_pci || 
    125125||Notes:||Works on Everex XT500T, OpenSuse 10.3, madwifi 0.9.3.3; for some reason had to ifconfig wifi0 up to get it to work, peachy now though|| 
    126 ||Notes:||Works on Acer Aspire 4315, after using http://madwifi.org/ticket/1679|| 
     126||Notes:||Works on Acer Aspire 4315, after using ticket #1679|| 
    127127||Notes:||Works on Gigabyte W251U|| 
    128128||Notes:||Branded the Gigabyte WI01GT, it works out of the box in Ubuntu 8.04|| 
    155155||Notes:||works fine with ndiswrapper, using old drivers, search ubuntu forums|| 
    156156||Notes:||Sometimes erroneously reported as an AR5006EG by lspci|| 
    157 ||Notes:||'''Works perfectly with this latest madwifi-hal branch snapshot --> http://madwifi.org/ticket/1192''' 
     157||Notes:||'''Works perfectly with this latest madwifi-hal branch snapshot --> #1192''' 
    158158||Notes:||This patch is tested and working on:|| 
    159159||Notes:||Acer Aspire 3050-1371, Acer Aspire 5310, Acer Aspire 5315, Acer Aspire 5520 - detected as AR5006EG, Acer Aspire 5613WLMi, Acer Aspire 5610Z, Acer Aspire 5720Z, Toshiba Satellite A210, LG E500, Packard Bell EasyNote MX-52, Samsung P500, Asus X51RL, MSI-VR601-051, Fujitsu-Siemens LifeBook T4220, Fujitsu-Siemens Amilo LI1718, Fujitsu-Siemens Amilo LI2727, Fujitsu-Siemens Amilo PA2510, Asus EEEPC more, Acer Aspire 5570, Acer Aspire 5100, Toshiba Satellite Pro L40-136, Toshiba Satellite P200-170 (PSPBQA) - detected as AR5006EG, Toshiba Satellite A210-11T (PSAEGE) - detected as AR5006EG, Acer Aspire 5050-3785 - detect as AR5006eg working ok, Toshiba Satellite U300-NS108C, Compaq C751NR, HP Pavilion DV6834eg (64Bit) - detected as AR242x 802.11abg (rev 01), Toshiba Satellite A215-S4757 - detected as AR242x||